Bug 1003226 - [abrt] midori-0.5.5-1.fc19: midori_array_query_recursive: Process /usr/bin/midori was killed by signal 11 (SIGSEGV)
[abrt] midori-0.5.5-1.fc19: midori_array_query_recursive: Process /usr/bin/mi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:b8ed92548751aa2566140c9acd8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 22:44 EDT by Peter H. Jones
Modified: 2015-02-18 06:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:25:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.23 KB, text/plain)
2013-08-31 22:44 EDT, Peter H. Jones
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-31 22:44 EDT, Peter H. Jones
no flags Details
File: core_backtrace (26.84 KB, text/plain)
2013-08-31 22:44 EDT, Peter H. Jones
no flags Details
File: dso_list (13.24 KB, text/plain)
2013-08-31 22:44 EDT, Peter H. Jones
no flags Details
File: environ (1.51 KB, text/plain)
2013-08-31 22:44 EDT, Peter H. Jones
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-31 22:44 EDT, Peter H. Jones
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-31 22:44 EDT, Peter H. Jones
no flags Details
File: maps (130.22 KB, text/plain)
2013-08-31 22:44 EDT, Peter H. Jones
no flags Details
File: open_fds (1.67 KB, text/plain)
2013-08-31 22:45 EDT, Peter H. Jones
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-08-31 22:45 EDT, Peter H. Jones
no flags Details
File: var_log_messages (376 bytes, text/plain)
2013-08-31 22:45 EDT, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2013-08-31 22:44:30 EDT
Version-Release number of selected component:
midori-0.5.5-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        midori http://docs.xfce.org/help.php?version=4.10&locale=en_US&component=xfce4-panel
crash_function: midori_array_query_recursive
executable:     /usr/bin/midori
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 midori_array_query_recursive at ../midori/midori-array.c:1134
 #1 midori_array_query at ../midori/midori-array.c:1194
 #2 midori_bookmarks_read_from_db at ../panels/midori-bookmarks.c:205
 #3 midori_bookmarks_read_from_db_to_model at ../panels/midori-bookmarks.c:223
 #8 katze_array_add_item at ../katze/katze-array.c:300
 #9 midori_browser_edit_bookmark_dialog_new at ../midori/midori-browser.c:1241
 #14 _gtk_action_emit_activate at gtkaction.c:795
 #15 _g_closure_invoke_va at gclosure.c:840
 #18 gtk_widget_activate at gtkwidget.c:5048
 #19 gtk_menu_shell_activate_item at gtkmenushell.c:1303
Comment 1 Peter H. Jones 2013-08-31 22:44:35 EDT
Created attachment 792513 [details]
File: backtrace
Comment 2 Peter H. Jones 2013-08-31 22:44:38 EDT
Created attachment 792514 [details]
File: cgroup
Comment 3 Peter H. Jones 2013-08-31 22:44:41 EDT
Created attachment 792515 [details]
File: core_backtrace
Comment 4 Peter H. Jones 2013-08-31 22:44:44 EDT
Created attachment 792516 [details]
File: dso_list
Comment 5 Peter H. Jones 2013-08-31 22:44:48 EDT
Created attachment 792517 [details]
File: environ
Comment 6 Peter H. Jones 2013-08-31 22:44:52 EDT
Created attachment 792518 [details]
File: exploitable
Comment 7 Peter H. Jones 2013-08-31 22:44:54 EDT
Created attachment 792519 [details]
File: limits
Comment 8 Peter H. Jones 2013-08-31 22:44:58 EDT
Created attachment 792520 [details]
File: maps
Comment 9 Peter H. Jones 2013-08-31 22:45:04 EDT
Created attachment 792521 [details]
File: open_fds
Comment 10 Peter H. Jones 2013-08-31 22:45:09 EDT
Created attachment 792522 [details]
File: proc_pid_status
Comment 11 Peter H. Jones 2013-08-31 22:45:11 EDT
Created attachment 792523 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2013-09-01 12:01:56 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 13 Peter H. Jones 2013-11-20 05:09:20 EST
Will try to duplicate by next week, as I don't have access to the system where it happened right now.
Comment 14 Fedora End Of Life 2015-01-09 17:17:02 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-18 06:25:53 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.